RK-J - Bug #3211

Snippet: Highlight, explain text dialogue, auto explain in copilot
09/19/2023 07:54 AM - Ram Kordale

Status: Closed Start date: 09/19/2023
Priority: Immediate Due date: 09/19/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In the extension SciSpace CoPilot, we can highlight something on the page and it shows up on the extension. We have to implement
the same feature in our snippet and extension.

History

#1 - 09/19/2023 08:22 AM - Ram Kordale

- Assignee changed from Ram Kordale to Ayush Khandelwal

#2 - 09/19/2023 09:37 AM - Ayush Khandelwal
- Due date set to 09/19/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 09/25/2023 09:46 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/26/2023 10:16 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 09/28/2023 04:49 AM - Ram Kordale
- Status changed from Feedback to Closed
